Built LMS Help Center
API Reference and PlaygroundCourses and CatalogModules

DELETE Delete module

Delete a module from a course

DELETE
/modules/{id}

Delete a module from a course

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string

Module UUID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/modules/{id}"
{  "data": {    "id": "string",    "status": "string",    "success": true,    "published": true,    "cancelled": true,    "deleted": true,    "module_id": "{module_id}"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}